/*Content Box*/
.contentbox {margin-bottom:7px;margin-left:8px;height:1%;}
#body .contentbox h3 {font-size:22px;margin-bottom:6px;margin-top:3px;}
#body .contentbox .contentboxcopy h4 {font-size:11px;margin-bottom:1px;}
#body .contentbox .contentboxcopy p {margin-top:8px;margin-bottom:4px;line-height:130%;}
#body .contentbox .contentboxcopy p.first {margin-top:0;}
#body .contentbox .contentboxcopy li span.timestamp {color:#666;display:inline;margin-left:1px;}
#body .contentbox a {color:#333;text-decoration:none;}
#body .contentbox a:hover {text-decoration:underline;}

/* Story long style */
.contentbox01 .contentboxcopy {display:inline;width:auto;}
.contentbox01 .contentboxcopy h4 {font-size:11px;margin-bottom:3px;}
.contentbox01 .contentboxcopy .mediumimageright {float:right;width:75px;height:75px;margin:0 6px 0 0;}
.contentbox01 .contentboxcopy .mediumimageright img {width:75px;height:75px;overflow:hidden;}



/* other boxes style */
.contentbox02 .contentboxcopy {width:auto;}
.contentbox02 .contentboxcopy h4 {font-size:11px;margin-bottom:3px;}

.contentbox02 .contentboxcopy .mediumimage {float:left;width:75px;height:75px;margin:0 6px 0 0;}
.contentbox02 .contentboxcopy .mediumimage img {width:75px;height:75px;overflow:hidden;}
.contentbox02 .contentboxcopy .smallimage {float:left;width:50px;height:50px;margin:0 6px 0 0;}
.contentbox02 .contentboxcopy .smallimage img {width:50px;height:50px;overflow:hidden;}

/* Content box on top */
.contentbox03 .contentboxcopy {width:auto;}
.contentbox03 .contentboxcopy h4 {font-size:11px;margin-bottom:3px;}

.contentbox03 .largeimage {float:left;width:210px;height:210px;margin:0 7px 0 0;}
.contentbox03 .largeimage img {width:210px;height:210px;overflow:hidden;}


#body .contentbox ul.icons {width:auto;margin-top:6px;}
#body .contentbox ul.icons li {margin-top:2px;}
#body .contentbox ul.icons li.audio {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/audio.gif) 0 1px no-repeat;padding-bottom:5px;}
#body .contentbox ul.icons li.doc {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/doc.gif) 0 1px no-repeat;padding-bottom:5px;}
#body .contentbox ul.icons li.poll {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/poll.gif) 0 1px no-repeat;padding-bottom:5px;}
#body .contentbox ul.icons li.soundoff {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/soundoff.gif) 0 1px no-repeat;padding-bottom:5px;}
#body .contentbox ul.icons li.photo {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/photo.gif) 0 1px no-repeat;padding-bottom:5px;}
#body .contentbox ul.icons li.video {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/video.gif) 0 1px no-repeat;padding-bottom:5px;}
#body .contentbox ul.icons li.offsite {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/offsite.gif) 0 1px no-repeat;padding-bottom:5px;}
#body .contentbox ul.icons li.shopping {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/buy.gif) 0 1px no-repeat;padding-bottom:5px;}

#body .contentbox ul.icons li a {display:block;margin-left:15px;margin-right:10px;text-decoration:none;}
#body .contentbox ul.icons li a:hover {text-decoration:underline;}

/*Bubble Headings*/
.bubble {width:100%;clear:both;}
.bubble .left {float:left;}
.bubble .right {float:right;}
.bubble .top {height:5px;}
.bubble .top .left, .bubble .top .right {height:5px;width:6px;font-size:1px;}
.bubble .center h4 {font-size:11px;margin-left:3px;line-height:1;}
.bubble .bottom {height:13px;}
.bubble .bottom .left, .bubble .bottom .right {width:6px;}

/* Bubble Styles */
.type01 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type01 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type01 .top .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type01 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type01 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type01 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type01 .bottom .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type01 .center h4 {color:#003;padding:0 0 1px 1px;}

.type02 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type02 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type02 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type02 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type02 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type02 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type02 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type02 .center h4 {color:#003;padding:0 0 1px 1px;}

.type03 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type03 .top .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type03 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type03 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type03 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type03 .bottom .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type03 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type03 .center h4 {color:#003;padding:0 0 1px 1px;}

.type04 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type04 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type04 .top .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type04 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type04 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type04 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type04 .bottom .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type04 .center h4 {color:#999;padding:0 0 1px 1px;}

.type05 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type05 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type05 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type05 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type05 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type05 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type05 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type05 .center h4 {color:#999;padding:0 0 1px 1px;}

.type06 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type06 .top .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type06 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type06 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type06 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type06 .bottom .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type06 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type06 .center h4 {color:#999;padding:0 0 1px 1px;}

.type07 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type07 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type07 .top .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type07 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type07 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type07 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type07 .bottom .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type07 .center h4 {color:#666;padding:0 0 1px 1px;}

.type08 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type08 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type08 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type08 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type08 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type08 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type08 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type08 .center h4 {color:#666;padding:0 0 1px 1px;}

.type09 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type09 .top .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type09 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type09 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type09 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type09 .bottom .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type09 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type09 .center h4 {color:#666;padding:0 0 1px 1px;}

.type10 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_center.gif) top left repeat-x;}
.type10 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_left.gif) top left no-repeat;}
.type10 .top .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_right.gif) top left no-repeat;}
.type10 .center {background-color:#fff;border-left:2px solid #CCC;border-right:2px solid #CCC;}
.type10 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_center.gif) 5px -2px repeat-x;}
.type10 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_left.gif) top left no-repeat;}
.type10 .bottom .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_right.gif) top left no-repeat;}
.type10 .center h4 {color:#666;padding:0 0 1px 1px;}

.type11 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_center.gif) top left repeat-x;}
.type11 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_left.gif) top left no-repeat;}
.type11 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_right.gif) top left no-repeat;}
.type11 .center {background-color:#fff;border-left:2px solid #CCC;border-right:2px solid #CCC;}
.type11 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_center.gif) 5px -2px repeat-x;}
.type11 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_left.gif) top left no-repeat;}
.type11 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_right.gif) top left no-repeat;}
.type11 .center h4
{color:#666;padding:0 0 1px 1px;}

.type12 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_center.gif) top left repeat-x;}
.type12 .top .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_left.gif) top left no-repeat;}
.type12 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_right.gif) top left no-repeat;}
.type12 .center {background-color:#fff;border-left:2px solid #CCC;border-right:2px solid #CCC;}
.type12 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_center.gif) 5px -2px repeat-x;}
.type12 .bottom .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_left.gif) top left no-repeat;}
.type12 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_right.gif) top left no-repeat;}
.type12 .center h4 {color:#666;padding:0 0 1px 1px;}

.type13 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type13 .top .left {background:#E5E5EE url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type13 .top .right {background:#E5E5EE url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type13 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type13 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type13 .bottom .left {background:#E5E5EE url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type13 .bottom .right {background:#E5E5EE url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type13 .center h4 {color:#666;padding:0 0 1px 1px;}

.type14 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_center.gif) top left repeat-x;}
.type14 .top .left {background:#EDEDF4 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_left.gif) top left no-repeat;}
.type14 .top .right {background:#EDEDF4 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_right.gif) top left no-repeat;}
.type14 .center {background-color:#fff;border-left:2px solid #CCC;border-right:2px solid #CCC;}
.type14 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_center.gif) 5px -2px repeat-x;}
.type14 .bottom .left {background:#F1F1F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_left.gif) top left no-repeat;}
.type14 .bottom .right {background:#F1F1F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_right.gif) top left no-repeat;}
.type14 .center h4 {color:#666;padding:0 0 1px 1px;}

.type15 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_ff0000_top_center.gif) top left repeat-x;}
.type15 .top .left {background:#F3F3F7 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_ff0000_top_left.gif) top left no-repeat;}
.type15 .top .right {background:#F3F3F7 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_ff0000_top_right.gif) top left no-repeat;}
.type15 .center {border-left:2px solid #fff;border-right:2px solid #fff;background:#f00;}
.type15 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_ff0000_bottom_center.gif) 5px -2px repeat-x;margin-bottom:-1px;}
.type15 .bottom .left {background:#F3F3F7 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_ff0000_bottom_left.gif) top left no-repeat;}
.type15 .bottom .right {background:#F3F3F7 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_ff0000_bottom_right.gif) top left no-repeat;}
.type15 .center h4 {color:#fff;padding:0 0 1px 1px;}
.type15 .center h4 a {color:#fff;padding:0 0 1px 1px;}
.type15 .center h4 a:hover {color:#fff; padding:0 0 1px 1px;text-decoration:underline;}

.type16 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_center.gif) top left repeat-x;}
.type16 .top .left {background:#EDEDF3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_left.gif) top left no-repeat;}
.type16 .top .right {background:#EDEDF3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_right.gif) top left no-repeat;}
.type16 .center {background-color:#fff;border-left:2px solid #CCC;border-right:2px solid #CCC;}
.type16 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_center.gif) 5px -2px repeat-x;}
.type16 .bottom .left {background:#F1F1F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_left.gif) top left no-repeat;}
.type16 .bottom .right {background:#F1F1F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_right.gif) top left no-repeat;}
.type16 .center h4 {color:#666;padding:0 0 1px 1px;}

.type17 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_center.gif) top left repeat-x;}
.type17 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_left.gif) top left no-repeat;}
.type17 .top .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_right.gif) top left no-repeat;}
.type17 .center {background-color:#4F4F6B;border-left:2px solid #FFF;border-right:2px solid #FFF;}
.type17 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_center.gif) 5px -2px repeat-x;}
.type17 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_left.gif) top left no-repeat;}
.type17 .bottom .right {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_right.gif) top left no-repeat;}
.type17 .center h4 {color:#FFF;padding:0 0 1px 1px;}

.type18 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_center.gif) top left repeat-x;}
.type18 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_left.gif) top left no-repeat;}
.type18 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_right.gif) top left no-repeat;}
.type18 .center {background-color:#4F4F6B;border-left:2px solid #FFF;border-right:2px solid #FFF;}
.type18 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_center.gif) 5px -2px repeat-x;}
.type18 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_left.gif) top left no-repeat;}
.type18 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_right.gif) top left no-repeat;}
.type18 .center h4 {color:#FFF;padding:0 0 1px 1px;}

.type19 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_center.gif) top left repeat-x;}
.type19 .top .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_left.gif) top left no-repeat;}
.type19 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_right.gif) top left no-repeat;}
.type19 .center {background-color:#4F4F6B;border-left:2px solid #FFF;border-right:2px solid #FFF;}
.type19 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_center.gif) 5px -2px repeat-x;}
.type19 .bottom .left {background:#EAE9EF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_left.gif) top left no-repeat;}
.type19 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_right.gif) top left no-repeat;}
.type19 .center h4 {color:#FFF;padding:0 0 1px 1px;}

.type20 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_center.gif) top left repeat-x;}
.type20 .top .left {background:#EDEDF3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_left.gif) top left no-repeat;}
.type20 .top .right {background:#EDEDF3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_right.gif) top left no-repeat;}
.type20 .center {background-color:#4F4F6B;border-left:2px solid #FFF;border-right:2px solid #FFF;}
.type20 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_center.gif) 5px -2px repeat-x;}
.type20 .bottom .left {background:#F1F1F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_left.gif) top left no-repeat;}
.type20 .bottom .right {background:#F1F1F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_right.gif) top left no-repeat;}
.type20 .center h4 {color:#FFF;padding:0 0 1px 1px;}

.type21 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type21 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type21 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type21 .center {background-color:#FFF;border-left:2px solid #999;border-right:2px solid #999;}
.type21 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type21 .bottom .left {background:#F4F4F8 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type21 .bottom .right {background:#F4F4F8 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type21 .center h4 {color:#666;padding:0 0 1px 1px;}

.type22 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_center.gif) top left repeat-x;}
.type22 .top .left {background:#D5D5E3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_left.gif) top left no-repeat;}
.type22 .top .right {background:#D5D5E3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_right.gif) top left no-repeat;}
.type22 .center {background-color:#4F4F6B;border-left:2px solid #FFF;border-right:2px solid #FFF;}
.type22 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_center.gif) 5px -2px repeat-x;}
.type22 .bottom .left {background:#D5D5E3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_left.gif) top left no-repeat;}
.type22 .bottom .right {background:#D5D5E3 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_right.gif) top left no-repeat;}
.type22 .center h4 {color:#FFF;padding:0 0 1px 1px;}

.type23 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_center.gif) top left repeat-x;}
.type23 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_left.gif) top left no-repeat;}
.type23 .top .right {background:#F3F3F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_top_right.gif) top left no-repeat;}
.type23 .center {background-color:#fff;border-left:2px solid #999;border-right:2px solid #999;}
.type23 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_center.gif) 5px -2px repeat-x;}
.type23 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_left.gif) top left no-repeat;}
.type23 .bottom .right {background:#F3F3F6 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/999999_bottom_right.gif) top left no-repeat;}
.type23 .center h4 {color:#003;padding:0 0 1px 1px;}

.bubbleweather .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_center.gif) top left repeat-x;}
.bubbleweather .top .left {background:#E3E3ED url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_left.gif) top left no-repeat;}
.bubbleweather .top .right {background:#E3E3ED url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_top_right.gif) top left no-repeat;}
.bubbleweather .center {background-color:#FFF;border-left:2px solid #CCC;border-right:2px solid #CCC;}
.bubbleweather .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_center.gif) 5px -2px repeat-x;}
.bubbleweather .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_left.gif) top left no-repeat;}
.bubbleweather .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/cccccc_bottom_right.gif) top left no-repeat;}
.bubbleweather .center h4 {color:#666;padding:0 0 1px 1px;}

/*Tabs*/
.tab {width:100%;}
.tab .top {background:none;}
.tab .top .left {float:left;height:19px;width:6px;}
.tab .top .right {float:left;height:19px;width:7px;margin-right:8px;}
.tab .top h4 {font-size:11px;height:19px;margin:0;float:left;}
.tab .top h4 span, .tab .top .inactive h4 span  {float:left;display:inline;margin:4px 5px 0 4px;}
.tab .top .inactive h4 span {float:left;display:inline;margin:4px 5px 0 4px;}
.tab .bottom {height:10px;}
.tab .bottom .left, .tab .bottom .right {width:9px;}
.tab .topborder {display:block;clear:both;overflow:hidden;width:100%;height:9px;}
.tab .topborder .right {float:right;width:9px;height:9px;}
.tab .topborder .left {float:left;width:3px;height:9px;}


/*Active Tabs*/

#_results__tabAll a {color:#FFF;}
#_results__tabEvents a {color:#FFF;}
#_results__tabRestaurants a {color:#FFF;}
#_results__tabVenues a {color:#FFF;}

/*Active Tabs Advanced Search for TV listings*/
#_results__tabtvlistingsBasic a {color:#FFF;}
#_results__tabtvlistingsAdvanced a {color:#FFF;}
#_results__tabtvlistingsMovies a {color:#FFF;}
#_results__tabtvlistingsSports a {color:#FFF;}


* html #_results__tabtvlistingsBasic a {color:#FFF;}
* html #_results__tabtvlistingsAdvanced a {color:#FFF;}
* html #_results__tabtvlistingsMovies a {color:#FFF;}
* html #_results__tabtvlistingsSports a {color:#FFF;}


.tabtype01 .top .active h4 {background-color:#5F609C;cursor:default;}
.tabtype01 .top h4 span {color:#fff;}
.tabtype01 .active .left {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/5f609c_tab_active_left.gif) top left no-repeat;}
.tabtype01 .active .right {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/5f609c_tab_active_right.gif) top left no-repeat;}
.tabtype01 .topborder {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/5f609c_tab_top.gif) top left repeat-x;}
.tabtype01 .topborder .right {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/5f609c_tab_top_right.gif) top left no-repeat;}
.tabtype01 .topborder .left {background:#5F609C;}
.tabtype01 .center {background:#fff;border-left:3px solid #5F609C;border-right:3px solid #5F609C;}
.tabtype01 .center .wrapper {padding:2px 6px;background:#fff url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/backgrounds/v_f3f3f5_ffffff_14px.gif) bottom left repeat-x;}
.tabtype01 .bottom {height:15px;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/5f609c_tab_bottom.gif) top left repeat-x;}
.tabtype01 .bottom .right {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/5f609c_tab_bottom_right.gif) -1px 0 no-repeat;}
.tabtype01 .bottom .left {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/5f609c_tab_bottom_left.gif) top left no-repeat;}


.tabtype02 .top .active h4 {background-color:#4f4f6b;cursor:default;}
.tabtype02 .top .inactive h4 {color:#000;background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_inactive_center.gif) top left repeat-x;}
.tabtype02 .top h4 span {color:#fff;}
.tabtype02 h4 span active {color:#fff;}
.tabtype02 .top .inactive h4 span {color:#000;}
#body .tabtype02 .top .inactive h4 span a {color:#000;}
.tabtype02 .active .left {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_active_left.gif) top left no-repeat;}
.tabtype02 .active .right {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_active_right.gif) top left no-repeat;}
.tabtype02 .inactive .left {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_inactive_left.gif) top left no-repeat;}
.tabtype02 .inactive .right {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_inactive_right.gif) top left no-repeat;}
.tabtype02 .topborder {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_top.gif) top left repeat-x;}
.tabtype02 .topborder .right {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_top_right.gif) top left no-repeat;}
.tabtype02 .topborder .left {background:#4f4f6b;}
.tabtype02 .center {background:#fff;border-left:3px solid #4f4f6b;border-right:3px solid #4f4f6b;}
.tabtype02 .center .wrapper {padding:2px 6px;}
.tabtype02 .bottom {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_bottom.gif) top left repeat-x;}
.tabtype02 .bottom .right {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_bottom_right.gif) -1px 0 no-repeat;}
.tabtype02 .bottom .left {background: url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/tab/4f4f6b_tab_bottom_left.gif) top left no-repeat;}

/*Form Borders*/
.formborder {width:100%;}
.formborder .left {float:left;}
.formborder .right {float:right;}
.formborder .top {height:5px;}
.formborder .top .left, .formborder .top .right {width:6px;height:5px;font-size:1px;}
.formborder .center h4 {font-size:11px;margin-left:3px;line-height:1;}
.formborder .bottom {height:6px;}
.formborder .bottom .left, .formborder .bottom .right {width:6px;}

.formbordertype01 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_ffffff_top_center.gif) top left repeat-x;}
.formbordertype01 .top .left {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_ffffff_top_left.gif) top left no-repeat;}
.formbordertype01 .top .right {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_ffffff_top_right.gif) top left no-repeat;}
.formbordertype01 .center {background:#fff;border-left:2px solid #818197;border-right:2px solid #818197;}
.formbordertype01 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_ffffff_bottom_center.gif) 5px 0 repeat-x;}
.formbordertype01 .bottom .left {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_ffffff_bottom_left.gif) top left no-repeat;}
.formbordertype01 .bottom .right {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_ffffff_bottom_right.gif) -1px 0 no-repeat;}
.formbordertype01 .center h4 {color:#fff;}

.formbordertype02 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_grad01_top_center.gif) top left repeat-x;}
.formbordertype02 .top .left {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_grad01_top_left.gif) top left no-repeat;}
.formbordertype02 .top .right {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_grad01_top_right.gif) 0 0 no-repeat;}
.formbordertype02 .center {background:#fff;border-left:2px solid #818197;border-right:2px solid #818197;}
.formbordertype02 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_grad01_bottom_center.gif) 5px 0 repeat-x;}
.formbordertype02 .bottom .left {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_grad01_bottom_left.gif) top left no-repeat;}
.formbordertype02 .bottom .right {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formborder/818197_grad01_bottom_right.gif) -1px 0 no-repeat;}
.formbordertype02 .center h4 {color:#fff;}

/*Labels*/
.formlabel {width:100%;}
.formlabel .left {float:left;}
.formlabel .right {float:right;}
.formlabel .top {height:3px;}
.formlabel .top .left, .formlabel .top .right {width:4px;height:3px;font-size:1px;}
.formlabel .center h4 {font-size:11px;margin-left:3px;line-height:1;}
.formlabel .bottom {height:3px;overflow:hidden;}
.formlabel .bottom .left, .formlabel .bottom .right {width:4px;height:3px;}


#body .formlabeltype01 .top {background:#7f7f96 url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formlabel/7f7f96_ffffff_top_center.gif) 0px -2px repeat-x;}
#body .formlabeltype01 .top .left {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formlabel/7f7f96_ffffff_top_left.gif) 0 0 no-repeat;}
#body .formlabeltype01 .top .right {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formlabel/7f7f96_ffffff_top_right.gif) 0 0 no-repeat;}
#body .formlabeltype01 .center {background:#7f7f96;border-left:2px solid #7f7f96;border-right:2px solid #7f7f96;}
#body .formlabeltype01 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formlabel/7f7f96_ffffff_bottom_center.gif) -5px -1px repeat-x;}
#body .formlabeltype01 .bottom .left {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formlabel/7f7f96_ffffff_bottom_left.gif) 0 -2px no-repeat;}
#body .formlabeltype01 .bottom .right {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/formlabel/7f7f96_ffffff_bottom_right.gif) 0 -2px no-repeat;}
#body .formlabeltype01 .center span {margin:0 2px;color:#fff;font-weight:bold;}

/* Top Stories pointy bubbles */
.topstorieson {width:115px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/top_stories/active.gif) top left no-repeat;font-weight:bold;color:#fff;padding:1px 0 3px 3px;margin-bottom:3px;}
.topstoriesoff {width:115px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/top_stories/nonactive.gif) top left no-repeat;font-weight:bold;color:#6e739d;padding:1px 0 3px 3px;margin-bottom:3px;}
.topstoriesoff span a {width:115px;height:17px;font-weight:bold;color:#6e739d;padding:1px 0 3px 3px;text-decoration:none;}
.topstoriesoff span a:hover {width:115px;height:17px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/top_stories/active.gif) top left no-repeat;font-weight:bold;color:#fff;padding:1px 0 3px 3px;text-decoration:none;}

/*Rate it*/
#rateitcontainer {width:60px;height:12px;}
#rateitcontainer li {width:12px;height:12px;display:inline;}
#rateitcontainer a {width:12px;height:12px;float:left;background:transparent;}
#body #rateitcontainer a span {display:none;}
.star00 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 0 no-repeat;}
.star01 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -12px no-repeat;}
.star02 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -24px no-repeat;}
.star03 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -36px no-repeat;}
.star04 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -48px no-repeat;}
.star05 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -60px no-repeat;}

/*User Rating*/
.userratingcontainer {width:60px;height:12px;font-size:1px;}
.userratingcontainer li {width:12px;height:12px;display:inline;}
.userratingcontainer a {width:12px;height:12px;float:left;background:transparent;}
.userratingcontainer a span {display:none;}
.userratingcontainer .star00 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 0 no-repeat;}
.userratingcontainer .star01 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -12px no-repeat;}
.userratingcontainer .star02 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -24px no-repeat;}
.userratingcontainer .star03 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -36px no-repeat;}
.userratingcontainer .star04 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -48px no-repeat;}
.userratingcontainer .star05 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/stars.gif) 0 -60px no-repeat;}

/*font size*/
#fontsizecontainer {width:72px;height:17px;}
#fontsizecontainer li {width:17px;height:17px;display:inline;}
#fontsizecontainer a {width:17px;height:17px;float:left;background:transparent;}
#fontsizecontainer a span {display:none;}
.size00 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/fontsize_widget.gif) 0 0 no-repeat;}
.size01 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/fontsize_widget.gif) 0 -18px no-repeat;}
.size02 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/fontsize_widget.gif) 0 -36px no-repeat;}
.size03 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/fontsize_widget.gif) 0 -54px no-repeat;}